# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-09-27 14:20
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0066_auto_20210916_0843'),
        ('customers', '0063_auto_20210922_1620'),
    ]

    operations = [
    ]
